
Redmine - Patch #7743

Swedish Translation for r4964

2011-02-28 16:53 - Nicklas Holm

Status: Closed Start date: 2011-02-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2011-02-28 17:07 - Etienne Massip

- Target version set to 1.2.0

#2 - 2011-03-06 14:11 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r5016, thanks.

#3 - 2011-04-30 02:35 - Toshi MARUYAMA

- Target version deleted (1.2.0)

Files

sv.yml.diff 2.08 KB 2011-02-28 Nicklas Holm
